PAPIF_query_event(3)

NAME
PAPIF_query_event -

Query if PAPI event exists.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_query_event(C_INT EventCode, C_INT check )

See Also:
    PAPI_query_event

Author

Generated automatically by Doxygen for PAPI from the source code.